
[warpwing-item]
	#Maximum distance of random teleport
	#Range: > 0
	randomTPMaxDistance = 128
	#Minimum distance of random teleport
	#Range: > 0
	randomTPMinDistance = 32
	#Durability of the warp wing item
	#Range: > 1
	durability = 16
	#Time in ticks it takes to charge up the wing before using it
	#Range: > 1
	useDuration = 40
	#Dimensions in which the wing will teleport to a random place
	enderDimensions = ["minecraft:the_end"]
	#Dimensions in which the wing will burn
	hotDimensions = ["minecraft:the_nether"]

